<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#FA0B0E11" />
    <stroke
        android:width="1dp"
        android:color="#24FFFFFF" />
    <corners
        android:bottomLeftRadius="24dp"
        android:topLeftRadius="24dp" />
</shape>
